/** language specific css overrides */

#topNav li#flag {
    background: url('../images/flag.png') no-repeat;
    width:163px;
    height:20px;
}
#topNav li#navVideo {
	margin-right: auto;
}
#topNav > li#navTeams > div {
	margin-left: -255px;
}
table.stats, table.statsHeader {
	width: 660px;
}
#scoreboard div.button {
	background: url("/nhl/images/intHsbButtons.png") no-repeat;
}
#scoreboard div.button.gc {
	background-position: 0 -560px;
}
#scoreboard div.button.gc:hover {
	background-position: 0 -574px;
}
#scoreboard div.button.hl {
	background-position: 0 -588px;
}
#scoreboard div.button.hl:hover {
	background-position: 0 -602px;
}
#scoreboard div.button.wn {
	background-position: 0 -616px;
}
#scoreboard div.button.wn:hover {
	background-position: 0 -630px;
}
#scoreboard div.button.wl {
	background-position: 0 -644px;
}
#scoreboard div.button.wl:hover {
	background-position: 0 -658px;
}
#rfanLoginBubble {
    width: 340px;
	left: -355px;
}

#divButtons-reaction4 div.fb-like span {width: 110px !important;}
#divButtons-reaction4 div.fb-like span iframe {width: 110px !important;}